Bug 1918019

Summary: Undesired scrollbars in markdown area of QuickStart
Product: OpenShift Container Platform Reporter: cvogt
Component: Dev ConsoleAssignee: cvogt
Status: CLOSED ERRATA QA Contact: Gajanan More <gamore>
Severity: low Docs Contact:
Priority: medium    
Version: 4.7CC: aos-bugs, nmukherj, rorai
Target Milestone: ---   
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:54:42 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description cvogt 2021-01-19 20:37:48 UTC
Description of problem:
Undesired scrollbars appear in markdown area of QuickStart.
There are hardcoded styles present in the iframe rendering the markdown.

Prerequisites (if any, like setup, operators/versions):
Default quickstarts must be there

Steps to Reproduce
Open a quickstart and start it.
Resize the browser window.

Actual results:
Markdown areas show unnecessary scrollbars

Expected results:
Markdown area should not show scrolls.

Reproducibility (Always/Intermittent/Only Once):
Intermittent

Build Details:
OpenShift version 4.7.0-0.nightly-2021-01-12-203716

Comment 2 Rohit Rai 2021-01-27 09:47:59 UTC
Verified on 4.7.0-0.nightly-2021-01-27-022930 using Firefox browser.

Comment 5 errata-xmlrpc 2021-02-24 15:54:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633